/*
 Theme Name:   3bears - Child theme of Storefront
 Theme URI:    http://woocommerse.com
 Description:  Child theme of Storefront
 Author:       Dartworks
 Author URI:   http://dartworks.net
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         
 Text Domain:  storefront-child
*/


/*** CONTENTS ***/

/* GENERAL */
/* menu */
/* content */
/* footer */
/* SPECIFIC */
/* Homepage */
/* Woocommerse */



/* MEDIA QUERIES */
/* Header */
/* MENU */
/* Woocommerse */
/* Homepage */
/* Footer */




/* GENERAL */

@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=4bbfa716-3d08-4dbe-b8d4-24e84d622109");

@font-face{
        font-family:"freestyle";
        src:url("lib/fonts//cc2a7dad-8b0f-4d52-87e9-11eec767e48f.eot?#iefix");
        src:url("lib/fonts//cc2a7dad-8b0f-4d52-87e9-11eec767e48f.eot?#iefix") format("eot"),url("lib/fonts//25c3d96b-7589-4b50-9bbb-f26056979992.woff2") format("woff2"),url("lib/fonts//be0a036b-61ae-45a1-b709-a8e2e563f7cb.woff") format("woff"),url("lib/fonts//c2200717-4fb9-4b35-9da1-87c9d6565679.ttf") format("truetype"),url("lib/fonts//526266d0-7478-41c9-b3dd-aaf0f611a3f8.svg#526266d0-7478-41c9-b3dd-aaf0f611a3f8") format("svg");
    }
    
    @import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=4bbfa716-3d08-4dbe-b8d4-24e84d622109");
    @font-face{
        font-family:"AdornS";
        src:url("lib/fonts/7fd14ad6-7e60-46e2-b87a-41f87f07bc58.eot?#iefix");
        src:url("lib/fonts/7fd14ad6-7e60-46e2-b87a-41f87f07bc58.eot?#iefix") format("eot"),url("lib/fonts/b96abe28-88dc-4ff5-b79e-c10a64e4bf65.woff2") format("woff2"),url("lib/fonts/391cdb9b-c6c9-45bb-8c1d-77a4f08ea5d1.woff") format("woff"),url("lib/fonts/fc23169f-2c0e-45d8-a1d2-bbcd13fe589f.ttf") format("truetype"),url("lib/fonts/3db1656a-08dc-416b-a611-0840515e99ff.svg#3db1656a-08dc-416b-a611-0840515e99ff") format("svg");
    }
    
        @font-face{
        font-family:"rufus";
        src:url("lib/fonts/973abb56-72ea-4af6-bd9e-cd9a5c79d94d.eot?#iefix");
        src:url("lib/fonts/973abb56-72ea-4af6-bd9e-cd9a5c79d94d.eot?#iefix") format("eot"),url("lib/fonts/da15c76d-b32e-4e29-9e55-7896171b5fa6.woff2") format("woff2"),url("lib/fonts/f02ab828-9bd3-4e3b-b9d6-65e5f4741bdd.woff") format("woff"),url("lib/fonts/1c8498f8-edbd-4884-964f-37de50c5ce81.ttf") format("truetype"),url("lib/fonts/55141243-3130-4714-bdc5-06b57c88a6dc.svg#55141243-3130-4714-bdc5-06b57c88a6dc") format("svg");
    }
    
    @font-face{
        font-family:"Guld";
        src:url("lib/fonts/e94b9af0-0ab1-4970-a1fb-13aaa422bc6d.eot?#iefix");
        src:url("lib/fonts/e94b9af0-0ab1-4970-a1fb-13aaa422bc6d.eot?#iefix") format("eot"),url("lib/fonts/d63e9900-0ab9-4521-b172-ed3bb7002d47.woff2") format("woff2"),url("lib/fonts/6ead782c-ebe1-4f23-b77f-359c9ca402bc.woff") format("woff"),url("lib/fonts/1cf2a715-4d89-4682-8aa0-3d7687a4008c.ttf") format("truetype"),url("lib/fonts/3cf01822-3b8d-4ae0-bcc7-0cdf3b4fdb3d.svg#3cf01822-3b8d-4ae0-bcc7-0cdf3b4fdb3d") format("svg");
    }
    
/* Light*/
@font-face {
    font-family: 'tofino';
    src: url('lib/fonts/tofino_book-webfont.woff2') format('woff2'),
         url('lib/fonts/tofino_book-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
/* Regular*/
@font-face {
    font-family: 'tofino';
    src: url('lib/fonts/tofino_regular-webfont.woff2') format('woff2'),
         url('lib/fonts/tofino_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
/* Ultra thin */
@font-face {
    font-family: 'tofino';
    src: url('lib/fonts/tofino_light-webfont.woff2') format('woff2'),
         url('lib/fonts/tofino_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%; 
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%; 
  }
}



.cf:after {
  content: "";
  display: table;
  clear: both;
}

body {
	font-family: 'tofino', helvetica, arial, sans-serif;
	font-weight:500;
}

h1, h2, h3, h4, h5 {
    font-family: 'tofino', helvetica, arial, sans-serif;
    font-weight: 400;
    line-height: 1.2em;
    letter-spacing: 0;
}

h1 {
	text-transform: uppercase;
    font-size: 20px;
}

h2 { font-size:19px;}

h3 { font-size:17px;}

p {font-size:.85em;}

a {
    color: #80b6ca;
    outline:0;
}
a:hover, a:active, a:focus { outline:0;}

a:focus, .button:focus, .button.alt:focus, .button.added_to_cart:focus, .button.wc-forward:focus, button:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {
    outline-color: #80b6ca;
}

input {
	margin: 10px 0;
	width:70%;
}
#shipping_method input.shipping_method {
	width:16px;
}
.woocommerce-checkout-review-order .product-name {width:50%;}


img { border-radius:0;}

label {
    font-size: .9em;
    padding-left: .5em;
    font-weight: 400;
    }

.woocommerce-breadcrumb, #reviews .commentlist li .comment_container { background-color: #fff; font-size: 12px;}
.woocommerce-breadcrumb a:first-of-type:before {
	content: "";
	margin-right:0;
}

.woocommerce-breadcrumb {padding: 1em 3.5em;}

input[type="text"], input[type="number"], input[type="email"], input[type="tel"], input[type="url"], input[type="password"], input[type="search"], textarea, .input-text,

.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea {
    padding: .6180469716em;
    background-color: #fff;
    color: #43454b;
    outline: 0;
    border: 0;
	border-bottom: 1px solid #000;
    -webkit-appearance: none;
    border-radius: none;
    box-sizing: border-box;
    font-weight: 400;
    box-shadow: none;
}


/* GENREAL LAYOUT */
#masthead { z-index: 1000; }
.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img { max-width: 180px;}

 
.site-header {
	padding-top:15px;
	border-bottom-color: #fff;
	
	}
 
/* menu */
.main-navigation ul li a:before {
    display: inline-block;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    content:none;
    margin-right: .5407911001em;
}
.main-navigation ul li a {
    padding: .3em 0;
    display: block;
    border-bottom: 1px solid #000;
}
ul.sub-menu li a {
	border-bottom: none;
}

/* content */
/*.content-area { float:right!important;}*/
.widget-area { float:left!important;}
.site-main {margin-bottom: 1em;}
	

.full-col {
	width:100%;
}

.site-info { padding: .5em;}

button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button {
	background-color:#80b6ca;
	font-weight: 400;
	line-height:1.2em;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
	background-color:#6b8ea1;
}

/* footer */
.site-footer .desktop-view a {
	display:block; 
	text-align:center;
	color: #2c2d33; 
	font-weight:400;
	font-size:14px;
	margin-top:2em;
	text-transform:uppercase;
}
.site-footer .socialmedia-icons {
    display: block;
    text-align: center;
    margin: 0 auto 15px;
    float: none;
}
.site-footer .site-info { padding: 0 2em 1em; text-align: center; margin-bottom:10px;}
.social-subscribe-menu {
    float: none;
    text-align: center;
    margin: 0 auto;
    width: 90%;
}

.secondary-navigation ul ul.sub-menu--is-touch-device { display:inherit;}



/* SPECIFIC */

.storefront-primary-navigation { background:none;}

.messagebox, .login { display:none}


/* Homepage */
.home .entry-title { display:none;}
.home h3 {margin-top:1em;}

.home .panel { padding-bottom:1%; display: block;}

.socialmedia-icons {
  width: 150px;
  height: 35px;
  display: block;
  position: relative;
  float:right;
  padding-top: 5px;
  display:none;
  }
  .socialmedia-icons a {
    width: 35px;
    height: 35px;
	display: inline-block;
    margin-right:5px;
    }
    
#content #wow-modal-window-1 {
	background-color:#C8D1D6;
}

	.metaslider {margin: 0 auto;}


/* SVGs */
	#facebookicon .st0, #instagramicon .st0 {fill:#C8D1D6;}
	#facebookicon .st1, #instagramicon .st1 {fill:#FFFFFF;}
	#pinteresticon .st0 {fill:#FFFFFF;}
	#pinteresticon .st1 {fill:#C8D1D6;}
	
	#facebookicon:hover .st0, #instagramicon:hover .st0 {fill:#80b6ca;}
	#pinteresticon:hover .st1 {fill:#80b6ca;}
	
	
/* Woocommerse */

.wcspt-secondary-img { width: 100%;}

.storefront-product-section .section-title { margin-bottom: 1em;}
.storefront-full-width-content .woocommerce-products-header {padding;0;}

.tax-product_cat .site-main img:nth-of-type(1) {display:none;} /* hide cat img for mobile */
.tax-product_cat .site-main .product img {display:block;}

.product .add_to_cart_button, .archive .add_to_cart_button {display:none;} /* trying to stop gift vouchers showing add to cart button in the shop */
.single-product .woocommerce-message {display:none;} /* hide add to cart message */

.storefront-full-width-content.single-product .related ul.products li.product, .storefront-full-width-content.single-product .upsells ul.products li.product {width:24%; margin-right:1%;}

ul.products li.product {margin-bottom: 3.4em;}

.storefront-full-width-content.single-product div.product .summary {margin-bottom:.5em;}

.woocommerce-checkout #order_review.payment-fixed {position:inherit!important;} /* Stop checkout from fixing on screen - because layout plugin expands the content and the Proceed to payment button gets hidden */

.main-navigation ul li a, .site-title a, ul.menu li a, .site-branding h1 a, .site-footer .storefront-handheld-footer-bar a:not(.button), button.menu-toggle, button.menu-toggle:hover {
	color:#545b61;
	font-weight: 400;
	text-transform: uppercase;
    font-size: 14px;
}

ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
    font-size: .9em;
    margin-top:1em;
    text-transform: uppercase;
}

.woocommerce-Price-amount {
	font-size: .95em;
	font-weight:400;
}

.product .product_type_variable {display:none;}
.product {position:relative;}
.single-product div.product p.price {font-size:1.2em; margin:1em 0 0;}
.product .yith-wcqv-button {
	position: absolute;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    box-shadow: none;
    top: 312px;
    width: 100%;
    left: 0;
    background-color: rgba(255, 255, 255, 0.93);
    color: #80b6ca;
    display:none;
}
.product:hover .yith-wcqv-button {display:block;}
.product .onsale {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background: #80b6ca;
    border: none;
    color: white;
    width: 80px;
    height: 40px;
    font-size: 1em;
    line-height: 2em;
    text-transform: none;
    border-radius: 0;
}

.single-product .product .onsale { left: 0; display:none;}
.single-product .product .upsells {padding-top:20px;}
.single-product .product .upsells .onsale { left: 0; display:block;}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {background-color: #80b6ca;}

.single-product div.product form.cart .quantity {
	float: left;
    margin-bottom: 0;
    margin-right: 12px;
    margin-top: 4px;
}

.single-product div.product form.cart .button { float: none; background:#4b5258; padding:15px 45px;}

.woocommerce-tabs .panel h2:first-of-type, .woocommerce-tabs .shop_attributes { display:none;} 

.single-product div.product .product_meta {padding:0;}

.single-product div.product form.cart {margin-bottom:.5em; padding:.5em 0;}

.wc-tabs {display:none;}

.variations div { float: left; margin-right: 20px;}
.variations div input { margin-right: 10px;}
.variations td {border:none;}

.storefront-sorting {display:none;}

.single-product.woocommerce .thumbnails #slider-prev, .single-product.woocommerce .thumbnails #slider-next {
    display: none !important;
    cursor: pointer;
    width: 27px;
    height: 26px;
    background: url(../images/slider-arrow.png) no-repeat left center;
    position: absolute;
    top: 30%;
    margin-top: -2px;
}

.single-product-main-image span { width:100%;}
.single-product-main-image span img { width:100%;}

.caroufredsel_wrapper {height:200px!important;}

.single-product div.product .product_meta .posted_in {display:none;}

ul.products li.product .price ins {color:#73adc4;}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
	    background-color: #fff;
	    color: #484c51;
	    border: 1px solid #80b6ca;
	    margin-bottom: 1em;
    }

.woocommerce-error a, .woocommerce-info a, .woocommerce-message a, .woocommerce-noreviews a, p.no-comments a {color: #80b6ca;}

.single-product .woocommerce-tabs.wc-tabs-wrapper {padding-bottom:0;}

.cart-collaterals .cross-sells {display:none;}

.storefront-breadcrumb {display:none;}


/* Magic Zoom/Scoller */
#MagicZoomImage_Main figure.mz-figure, #MagicZoomImage_Main figure.mz-figure.mz-active { margin:0 0 0 8px!important;} /* add border to main image */
div.MagicToolboxContainer.selectorsLeft .MagicToolboxSelectorsContainer .MagicScroll, div.MagicToolboxContainer.selectorsRight .MagicToolboxSelectorsContainer .MagicScroll { margin-top: -4px; height: calc(100% + 4px);} /* pull thumbnails to top, and add 4px to height so it still fills the whole box vertically - default css doesn't work correctly */


/* Layby */
.w2m-pricebreak-products img {display:inline;}


/* Quickviews */
#yith-quick-view-content div.images {
    margin-right: 0;
    margin-bottom: 0;
}

#yith-quick-view-content .product_title {display:block;}
.yith-wcqv-wrapper {height:536px!important;}
	
/* Infinite scrolling */

.yith-infs-loader img { display: block !important; margin: 0 auto; }


/* Smart coupons - cart styling */
	.sc_info_box ul {margin: 0;}
	.sc_info_box input {width: 16px;}
	.sc_info_box .input-text, .sc_info_box input[type=text], .sc_info_box input[type=email], .sc_info_box input[type=url], .sc_info_box input[type=password], .sc_info_box input[type=search], .sc_info_box textarea {background-color: #f7f6f7;}




/* MEDIA QUERIES */

@media screen and (max-width: 480px) {
	#content div.MagicToolboxSelectorsContainer {
		display:none!important;
	}
	
	.product .onsale {
		top:inherit;
		bottom:40%;
		right:calc(50% - 40px);
	}
	
}

/* /\/\/\/\/\/\/\/ MEDIA QUERY /\/\/\/\/\/\/\/\/\/ */

@media screen and (max-width: 768px) {
	
	.handheld-navigation #menu-main-menu-1 {margin-top: 1em;}
	.handheld-navigation #menu-main-menu-1 li a {font-weight:400; border-bottom:none;}
	.handheld-navigation #menu-main-menu-1 .sub-menu li a {font-weight:500;}

	table td, table th {
		padding: 1em .2em;
		font-size: .6em;
	}
	
	
	.woocommerce-account .content-area {
		float:none!important;
	}
	
		
	.woocommerce-account form.login {
		display:block!important;
	}
	
	/* make category products 2 across */
	.storefront-full-width-content.single-product .related ul.products li.product, .storefront-full-width-content.single-product .upsells ul.products li.product, ul.products li.product {
		width: 48%;
		margin-right: 1%;
		padding-right:0;
		display: inline-block;
		vertical-align:top;
		margin-bottom:20px;
	}
	
		ul.products li.product .woocommerce-loop-product__title, ul.products li.product h2, ul.products li.product h3 {
		font-size: .7em;
	}
	.woocommerce-Price-amount {font-size: .8em;}
	
	
	/* remove cross sells from mobile */
	.cross-sells {display:none;}
	
	
	/* Footer */
	.secondary-navigation { display:block; clear:both;}
	#menu-footer { margin:0; list-style:none; clear:both; text-align:center;}
	#menu-footer li {list-style:none; font-size:.8em; padding-top:8px;}
	#menu-footer .menu-item-2553 {display:none;}
	#menu-footer .sub-menu {margin:0; background:inherit;}
	#menu-footer .sub-menu li { padding-top:0;}
	#menu-footer .sub-menu li a { font-weight:300;}
	
}

/* /\/\/\/\/\/\/\/ MEDIA QUERY /\/\/\/\/\/\/\/\/\/ */

@media screen and (min-width: 768px) {
	
	table td, table th {
		padding: 1em .4em;
		font-size: .8em;
	}
	
	.site-header { padding-top: 0;}
	
	.home .site-header { margin-bottom:4px;}
	.col-full {max-width:1400px; margin-top:18px;}
	
	
	/* Logo */
	.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img { max-width: 230px; float:left;}
	
	/* Header */
	
	.messagebox, .login { display:block;}
	
	.messagebox {
	    padding: 8px 10px 10px;
	    color: #545b61;
	    margin-bottom: 22px;
	    margin-top:-30px;
	    text-align: left;
	    font-family: 'tofino', helvetica, arial, sans-serif !important;
	    font-weight: 400 !important;
	    font-size: 11px;
	    text-transform: uppercase;
	    float:none;
	    position:relative;
	    left:0;
	}

	.messagebox p {
		margin:0;
		line-height: 1.5em;
		position:relative;
		font-size:11px;
	}
	
	.site-header .site-branding { float:left; clear:none; margin-bottom: .617924em;}
	
	.woocommerce-active .site-header .site-search { margin-bottom: 20px; width:100%;}
	.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] { padding:.5em .5em .5em 2em;}
	.site-search .widget_product_search form:before { top: .7em; left: .5em;}
	.input-text, input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], textarea { border-bottom: 1px solid #000;}
	
	.site-header .masthead-container-right { float:right; width: 21.7391304348%;}
	
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {font-size: 13px;}
	.main-navigation ul ul li a, .secondary-navigation ul ul li a { width: 230px;}

	
	.woocommerce-active .site-header .site-header-cart {
		border: 1px solid #000;
		float:none;
		width:100%;
	}
	
	.site-header .login {
		float:right;
		margin-right:10px;
	}
	
	.site-header .login a { font-size:11px; text-transform: uppercase; color:#545b61;}
	
	.site-header-cart .cart-contents { padding: .5em .5em;}
	.site-header-cart .cart-contents .count { font-weight: 400;}
	
	.site-header .widget_shopping_cart li, .site-header .widget_shopping_cart p.buttons, .site-header .widget_shopping_cart p.total { padding: .5em;}
	.site-header-cart .widget_shopping_cart .product_list_widget li a.remove { margin-bottom: 4em;}
	
	/*MENU */
	
	#menu-main-menu {text-align:center;}
	
	.storefront-primary-navigation {
		margin: auto 0;
		/*border-bottom: 1px solid #c8d1d6;*/
		padding:0;
		width:100%;
	}

	.storefront-primary-navigation div { margin-top: 0;}

	
	.woocommerce-active .site-header .main-navigation {float: none; clear: both; margin: 0 auto; width:100%;}
	
	.main-navigation ul.menu>li:first-child, .main-navigation ul.nav-menu>li:first-child {margin-left: -.5em;}
	
	.main-navigation ul li a {padding: 0; border-bottom: none;}

	.main-navigation ul.menu>li.menu-item-has-children>a:after, .main-navigation ul.menu>li.page_item_has_children>a:after, .main-navigation ul.nav-menu>li.menu-item-has-children>a:after, .main-navigation ul.nav-menu>li.page_item_has_children>a:after {
		display:none;
	}
	
	.main-navigation ul.menu>li.menu-item-has-children:hover>a:after, .main-navigation ul.menu>li.page_item_has_children:hover>a:after, .main-navigation ul.nav-menu>li.menu-item-has-children:hover>a:after, .main-navigation ul.nav-menu>li.page_item_has_children:hover>a:after {
		display:none;
	}
	
	.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
		padding: 1em 1.4em;
	}
	
	.main-navigation ul.menu>li:hover>a, .main-navigation ul.nav-menu>li:hover>a, .main-navigation ul.menu>li>a:active, .main-navigation ul.nav-menu>li>a:active, .main-navigation ul.menu>li>a:focus, .main-navigation ul.nav-menu>li>a:focus {
		font-family:'Guld';
		color:#4b5258; /* logo dark grey */
		font-size:2em;
		padding: .05em .2em;
		text-transform: capitalize;
		margin-top: -4px;
	}
	
	/* customise each menu item - so that the hover font width doesn't change the width of the box*/
	#menu-item-5201:hover a {padding: .05em 0em;}
	#menu-item-2514:hover a {padding: .05em .4em;}
	#menu-item-2527:hover a {padding: .05em .25em;}
	#menu-item-2538:hover a {padding: .05em .35em;}
	#menu-item-2532:hover a {padding: .05em .1em;}
	#menu-item-2540:hover a {padding: .05em .12em;}
	#menu-item-2547:hover a {padding: .05em .28em;}
	#menu-item-2548:hover a {padding: .05em .36em;}
	 
	
	.main-navigation ul.menu ul { margin-top:1px; /*border-bottom: 1px solid #c8d1d6; border-top: 1px solid #c8d1d6;*/}
	
	.main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a { padding: .5em 1.41575em!important;}
	
	/* Social menu */
	.socialmedia-icons {display: block;}
	
	
	/* Lv 2 */
	.main-navigation ul li li a {
		font-family: 'tofino', helvetica, arial, sans-serif;
		font-weight: 400;
		background:#fff;
		color:#4b5258; /* logo dark grey */
		/*border-left:1px solid #c8d1d6;
		border-right:1px solid #c8d1d6;*/
	}
	
	.main-navigation ul.menu ul a:hover, .main-navigation ul.menu ul li:hover>a, .main-navigation ul.nav-menu ul a:hover, .main-navigation ul.nav-menu ul li:hover>a {
		background-color: #fff;
		/*color: #c8d2d6;*/
		text-decoration:underline;
	}
	
	.product .yith-wcqv-button {
	    top: 200px;
	}

	
	
	/* Homepage */
	
	.home .panels {position:relative;}
	
	.home .row-1 { padding-bottom:1.5%;}
	
	.home .panels-left { width:67.6666%; float:left;}
	.home .panels-right { 
		width:32.3333%; 
		right: 0;
		height: 100%;
		position: absolute;
	}
	
	.home .panel { 
		width: 48.6%;
		float: left;
		margin-right: 1.4%;
		height:inherit;
		overflow:hidden;
		background:#f1f1f1;
		padding: 0;
		overflow:hidden;
	}
	
	.home .panel-2units { width:98.6%; margin-right:1.4%;}
	.home .panel-2rows { width:100%; height: 100%; display:block; overflow:hidden;}
	
	
	
		
	/* Woocommerse */

	.site-main ul.products.columns-4 li.product { 
		width: 23.85%; /* x4 images */
		margin-right: 1.5%; /* x3 gutters */
	}

	.wcspt-secondary-img { width: 100%;}
	
.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {text-align:left; padding:0 0 1em 0;}
	
	.tax-product_cat .site-main img:nth-of-type(1) {margin-bottom: 1%; display:block; width:100%;} /* show cat img for tablet/desktop */
	.tax-product_cat .site-main .page-title {display:none;}
	.tax-product_cat .site-main .yith-infs-loader img {width:inherit;}
	

	
	.site-main ul.products li.product, .page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product, .page-template-template-homepage-php .site-main .columns-4 ul.products li.product, .storefront-full-width-content .site-main .columns-4 ul.products li.product, .col4, .storefront-full-width-content.single-product .upsells ul.products li.product {
    	/*width: 24.1391304348%;
		float: left;
		margin-right: 0.847826087%;*/
		width: 24.25%;
		float: left;
		margin-right: 1%;
	}
	
	.single-product .images { position: relative;}
	.single-product div.product .images .woocommerce-main-image {margin-bottom:0;}
	.single-product .images .thumbnails {
		width: 19%;
		float: left;
		height: 100%;
		position: absolute;
	}
	
	.yith_magnifier_zoom_wrap {width:80%; float:right;}
	.yith_magnifier_zoom_wrap .yith_magnifier_zoom_wrap {width:100%;}
	
	.yith_magnifier_thumbnail {width:100%!important; height: 25%; overflow: hidden;}
	.yith_magnifier_thumbnail.first a {margin-top:0;}
	
	.yith_magnifier_gallery {width:100%!important; height: 100%!important;}
	
	.caroufredsel_wrapper {height:100%!important;}
	
	.single-product div.product .images .thumbnails:after, .single-product div.product .woocommerce-tabs, .storefront-full-width-content.single-product div.product .woocommerce-tabs, .storefront-sorting:after {
    clear: none;
}

	.storefront-full-width-content.single-product div.product .summary, .storefront-full-width-content .woocommerce-tabs .panel {
    width: 50%; margin-bottom:.5em;}
    
    .storefront-full-width-content.single-product div.product .images {width:45%;}
    
    .woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button, .woocommerce-noreviews .button, p.no-comments .button { color: #484c51;}
	.woocommerce-error .button:hover, .woocommerce-info .button:hover, .woocommerce-message .button:hover, .woocommerce-noreviews .button:hover, p.no-comments .button:hover { color:#80b6ca;}
	
	.storefront-product-pagination {display:none;}
	.related.products {display:none;}
	.single-product .widget-area {display:none;}

	.woocommerce-active .content-area {
		width: 100%;
		margin-right: 0;
	}


	
	/* Checkout/Cart */
	
	.woocommerce-cart h1, .woocommerce-cart h2, .woocommerce-checkout h3 {padding-bottom:10px; border-bottom: 1px solid #484c51;}
	.woocommerce-cart h2, .woocommerce-checkout h3 {font-size:19px; padding-top:40px;}
	
	table.cart td, table.cart th { padding: 1em;}
	table th, table.cart td.product-remove, table tbody td, table tbody tr:nth-child(2n) td {
		background-color: #fff!important;
		border-bottom: 1px solid #c9d1d6;
	}
	table td.actions { border-bottom: none; padding-top: 14px;}
	

	.woocommerce-checkout .col2-set {width:45%; margin-right:5%;}
	.woocommerce-checkout #customer_details+#wc_checkout_add_ons, .woocommerce-checkout #order_review, .woocommerce-checkout #order_review_heading {width:50%;}
	.woocommerce-checkout .woocommerce-checkout-review-order-table td {width:50%}
	
	.cart-collaterals .cross-sells ul.products li.product {width: 24%; margin-right: 1%;}
	.cart-collaterals .cross-sells ul.products li.product.first {clear:none!important;}
	.cart-collaterals .cross-sells ul.products li.product:nth-child(2n) {margin-right:1%!important;}
	.cart-collaterals .cross-sells ul.products .product .onsale { width: 40px;height: 26px;font-size: .8em;}
	
	
	.rpw_product_message .input-text, .rpw_product_message input[type=text], .rpw_product_message input[type=email] {
		width: 40%;
		margin-right: 10px;
	}
	
	
	
	/* Smart Vouchers - cart info */
	div.sc_info_box {width:50%;}
	
	
	/* Footer */
	
	.secondary-navigation #menu-footer {
		float: none;
	}
	
	.secondary-navigation #menu-footer li a {
		font-weight: 400;
		background:none;
		padding-bottom: .5em;
	}
	
	.secondary-navigation ul#menu-footer ul {
		position:relative;
		left:auto;
		background:none;	
	}
	
	.secondary-navigation #menu-footer li li a {
		font-weight: 500;
	}
	
	#content #wow-modal-window-1 {
		padding:30px;
	}	
	#content #wow-modal-window-1 input[type=text], #content #wow-modal-window-1 input[type=email] {
		float:left;
		margin-right:20px;
	}
	
	.social-subscribe-menu { float:right; width:200px; text-align:left; margin:0;}
	.site-footer .socialmedia-icons { display: block; text-align: left; margin: 0 0 15px 0; float: none;}
	
	.site-footer { padding-bottom: 0;}
	
	#dartworks {
		width: 38px;
		margin-right: 30px;
		margin-left: 10px;
		display: inline-block;
		vertical-align: middle;
	}
}

/* /\/\/\/\/\/\/\/ MEDIA QUERY /\/\/\/\/\/\/\/\/\/ */

@media screen and (min-width: 1024px) {
	.product .yith-wcqv-button {
	    top: 270px;
	}
	
	.messagebox {
	margin-top: 0;
    float: right;
    text-align: center;
    left:-16%;
	}
	
}

/* /\/\/\/\/\/\/\/ MEDIA QUERY /\/\/\/\/\/\/\/\/\/ */

@media screen and (min-width: 1200px) {
	
	.home .panel {height: 350px;}
	.home .panel-2rows { height: 100%;}
	
	.product .yith-wcqv-button {top: 312px;}
}
